{
  "headers": {
    "x-amz-request-id": "4465FZ7BBEHZHH4Y",
    "access-control-allow-origin": "*",
    "etag": "\"174b576a5b00097ec6d05e928572d8cb\"",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "290",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "sqs7XgiNPc3Kb897QrmuXVG/gnXlsKII2yukAuWhpNMPz7MyYEra944AIH2bLaq87j+EJbBEraM=",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "OHxieXWJrJzbP1ano.UPs0jAsdPQAQ1N"
  },
  "url": "https://deno.land/std@0.122.0/async/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 937139346
  }
}